local fn = _gn(0x14BA4BA137AF6CEC)
--- Returns a handle to the first entity within the a circle spawned inside the 2 points from a radius.
-- @param explosionType See [`ADD_EXPLOSION`](#\_0xE3AD2BDBAEE269AC).
function Global.GetPedInsideExplosionArea(explosionType, x1, y1, z1, x2, y2, z2, radius)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, radius, _ri)
end
